Support for VS 2010 Beta1 in Dotconnect for Orcale v5.0.26.0

Support for VS 2010 Beta1 in Dotconnect for Orcale v5.0.26.0

Postby rranjan325 » Mon 06 Jul 2009 10:59

Hi,

I am using Dotconnect for Orcale v5.0.26.0 Professional edition. Recently, i have downloaded VS2010 beta1 (.net Framework 4.0) and tried to run my previous running code (in VS2008). All files were converted but, EDMX file is giving run time error as: "Error 175: The specified store provider cannot be found in the configuration, or is not valid".

I tried copying all the entries of Devart.Data.Oracle from .net framework v2.0 machine.config file to v4.0 machine.config file. But, this resulted in Nothing. The same error still appears.

Please let me know if Dotconnect for Orcale v5.0.26.0 Professional edition is supported in VS2010 beta version?
rranjan325
 
Posts: 4
Joined: Mon 06 Jul 2009 10:33

Postby Shalex » Wed 08 Jul 2009 08:30

Please look forward to the upcoming new build of dotConnect for Oracle where registration for Visual Studio 2010 will be done automatically during installation. I will post here when this build is available.
Shalex
Devart Team
 
Posts: 7533
Joined: Thu 14 Aug 2008 12:44

Postby Shalex » Wed 15 Jul 2009 10:33

The new build of dotConnect for Oracle 5.25.37 is available for download now.
It can be downloaded from http://www.devart.com/dotconnect/oracle/download.html (trial version) or from Registered Users' Area (for users with valid subscription only).
For more information, please refer to http://www.devart.com/forums/viewtopic.php?t=15315 .
Shalex
Devart Team
 
Posts: 7533
Joined: Thu 14 Aug 2008 12:44


Return to dotConnect for Oracle